@charset "UTF-8";
/* CSS Document */

body {
	background: #FFF;
	word-break: break-all;
    line-height: 1.4em;
    box-sizing: border-box;
}

.h2_top {
    background: #005ba7;
    color: #FFF;
    padding: 0.75em 2em 0.75em 5em;
    margin-bottom: 1em;
    font-size: 165%;
    display: inline-block;
    line-height: 1.2em;
    letter-spacing: 1.5px;
    border-top-right-radius: 15px;
}
.h2_top span {
    font-size: 90%;
    vertical-align: middle;
    margin-left: 0.5em;
    font-weight: 500;
}

@media screen and (max-width: 1200px) {
    .h2_top {
        padding-left: 1em;
    }
}

@media screen and (max-width: 780px) {
    .h2_top {
        padding-left: 1em;
        font-size: 140%;
    }
}


/*---------------------------------------------------------
#メインイメージ
----------------------------------------------------------*/
#mainimg {
    background: url(../img/bg_footer2.png) repeat-x bottom,#005ba7;
    padding: 200px 0 0;
}
#mainimg .flL {
    width: 45%;
    padding-left: 2em;
    box-sizing: border-box;
}
#mainimg .flR {
    width: 54%;
}

@media screen and (max-width: 780px) {
    #mainimg {
        background-size: auto 70px;
        padding: 80px 0 0 1em;
    }
    #mainimg .flL {
        width: 100%;
        float: none;
        padding: 0;
    }
    #mainimg .flR {
        width: 100%;
        float: none;
    }
}



/*---------------------------------------------------------
#お知らせ
----------------------------------------------------------*/
#news {
    background: url(../img/bg_news.png) repeat-x center bottom;
    padding: 3em 0 100px;
}

#news iframe {
    height: 280px;
}

#news .link {
    text-align: center;
}
#news .link li {
    display: inline-block;
    margin: 0 10px;
}

.newslink a {
    display: block;
    background: #3088f0;
    color: #FFF;
    padding: 1em 3em;
    border-radius: 7px;
}
.newslink a:hover,
.workslink a:hover{
    background: #999;
}

.workslink a {
    display: block;
    color: #FFF;
    background: #6bbc66;
    padding: 1em 3em;
    border-radius: 7px;
}

@media screen and (max-width: 780px) {
    #news {
        background-size: auto 70px;
    }
    #news .link li {
        display: block;
    }
    .newslink a,
    .workslink a{
        margin-top: 10px;
    }
}


/*---------------------------------------------------------
#ここが違う
----------------------------------------------------------*/
#about {
    background: url(../img/bg_about.png) repeat;
    padding: 3em 0 4em;
}
#about .title {
    color: #005ba7;
    font-weight: bold;
    font-size: 230%;
    line-height: 1.3em;
    margin-bottom: 0.75em;
    text-align: center;
}

.fukidashi {
  position: relative;
  top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  display: inline-block;
  margin: 1em 0;
  padding: 15px 5em;
  color: #FFF;
  font-size: 125%;
  background: #005ba7;
  border-radius: 10px;
  text-align: center;
}

.fukidashi:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #005ba7;
}

.fukidashi p {
  margin: 0;
  padding: 0;
}

.point li {
    background: #FFF;
    padding: 1.5em;
    border-radius: 10px;
}
.point li figcaption {
    text-align: center;
    color: #005ba7;
    font-weight: 700;
    font-size: 135%;
    margin: 15px;
}
.point li p {
    font-size: 95%;
}

@media screen and (max-width: 780px) {
    #about .title {
        font-size: 145%;
    }
    #about .title br {
        display: none;
    }
    #about .col-3 li {
        width: 100%;
        margin: 15px 0 0;
    }
}



/*---------------------------------------------------------
#施工実績
----------------------------------------------------------*/
#works {
    background: #FFF;
    padding: 3em 0 4em;
}

#works iframe {
    height: 330px;
}

#works .workslink a {
    max-width: 400px;
    margin: 0 auto;
}


/*---------------------------------------------------------
#サービスのご案内
----------------------------------------------------------*/
#service {
    background: url(../img/bg_service.png) repeat,#005ba7;
    padding: 3em 0 0;
    color: #FFF;
}

#service .h2_top {
    background: #FFF;
    color: #005ba7;
}

#service h3 {
    font-size: 160%;
    border-bottom: 3px solid #FFF;
    margin-bottom: 1em;
    padding: 0.5em 0;
}
.reformlist {
    margin-top: 1em;
}
.reformlist li {
    background: #FFF;
    padding: 1.2em;
    box-sizing: border-box;
    border-radius: 10px;
    color: #333;
    margin-bottom: 20px;
}
.reformlist li figcaption {
    text-align: center;
    font-size: 150%;
    color: #005ba7;
    font-weight: 700;
    margin: 15px 0;
}
.reformlist li p {
    font-size: 87%;
    font-weight: 500;
    text-indent: -1.3em;
    padding-left: 1.3em;
    line-height: 1.2em;
    margin-bottom: 0.5em;
}
.reformlist li p:before {
    content: "●";
    margin-right: 0.3em;
    color: #ea6da4;
}

.others_service {
    background: #FFF;
    border-radius: 10px;
    padding: 1.5em;
    margin-top: 1em;
}
.others_service figcaption {
    color: #005ba7;
    text-align: center;
    margin:0.5em 0 1em;
    font-weight: 500;
    font-size: 110%;
}

@media screen and (max-width: 780px) {
    #service {
        background: url(../img/bg_service.png) repeat,#005ba7;
        background-size: auto 400px;
    }
    #service img {
        width: 100%;
    }
    #service .col-3 li {
        width: 100%;
    }
    .reformlist li p {
        font-size: 100%;
    }
    
    #service .col-5 li {
        width: calc((100% - 15px) / 2);
        margin-right:15px; 
    }
    #service .col-5 li:nth-of-type(even) {
        margin-right: 0;
    }
}

#service .contact {
    background: #004eb7;
    padding: 2em;
    margin-top: 5em;
}
#service .contact p {
    text-align: center;
    font-size: 130%;
    margin-bottom: 1em;
}
#service .contact p:before {
    content: "";
    background: url(../img/ico_contact.png) no-repeat center;
    background-size: contain;
    width: 40px;
    height: 40px;
    display: inline-block;
    vertical-align: bottom;
}

.contactbox {
    max-width: 850px;
    margin: 15px auto 0;
    justify-content: center;
}
.contactbox a {
    background: #e66da0;
    display: block;
    padding: 1.2em;
    color: #FFF;
    border-radius: 5px;
    width: 100%;
    font-size: 120%;
}
.contactbox a:after {
    content: "▶︎";
    font-size: 80%;
    float: right;
}
.contactbox a:hover {
    background: #de2d83;
}

@media screen and (max-width: 780px) {
    .contact .col-2 li {
        width: 100%;
    }
}



/*---------------------------------------------------------
#店舗情報
----------------------------------------------------------*/
#store {
    background: #dcf0ff;
    padding: 3em 0 0 !important;
}
#store h3 {
    font-size: 160%;
    color: #005ba7;
    border-bottom: 3px solid #005ba7;
    margin-bottom: 1em;
    padding: 0.5em 0;
}

.table_basic1 {
    border-top: 1px solid #959595;
    width: 100%;
}
.table_basic1 th {
    border-bottom: 1px solid #959595;
    padding: 1em 3em 1em 2em;
    color: #005ba7;
    text-align: left;
    vertical-align: middle;
    font-size: 110%;
    white-space: nowrap;
}
.table_basic1 td {
    border-bottom: 1px solid #959595;
    padding: 1em;
    vertical-align: middle;
}

.googlemap {
    position: relative;
    margin: 5em 0 0;
    padding: 0;
}
.googlemap .storeinfo {
    position: absolute;
    top: 50%;
    right: 1em;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    width: 300px;
    background: #FFF;
    z-index: 100;
    padding: 1.5em;
    box-sizing: border-box;
    border-radius: 10px;
    font-weight: 500;
    font-size: 80%;
}
.googlemap .storeinfo a {
    display: block;
    color: #FFF;
    background: #004eb7;
    padding: 1em;
    border-radius: 5px;
    font-size: 110%;
    text-align: center;
    margin-top: 10px;
}
.googlemap .storeinfo a:hover {
    background: #2573b3;
}

@media screen and (max-width: 780px) {
    #store .inner1000 {
        padding: 0;
    }
    .table_basic1 th,
    .table_basic1 td{
        padding-left: 0;
    }
     
     .googlemap {
         position: static;
         padding-bottom: 3em;
     }
     .googlemap iframe {
         height: 370px;
     }
    .googlemap .storeinfo {
        position: static;
        top: 0;
        transform: none;
        width: 100%;
        border-radius: 0;
        font-size: 110%;
        padding: 25px 20px;
        line-height: 1.4em;
    }
}


/*---------------------------------------------------------
#お問い合わせ
----------------------------------------------------------*/
#contact {
    padding: 3em 0 5em;
}

.formTable{
	width:100%;
	margin:15px auto;
	border-collapse:collapse;
}
.formTable td,
.formTable th{
	border-top:1px solid #ccc;
    border-bottom:1px solid #ccc;
	padding:1.5em;
}
.formTable th{
	font-weight:normal;
	background:#efefef;
	text-align:left;
    vertical-align: top;
    font-weight: 700;
    white-space: nowrap;
}
.formTable .need:after {
    content: "必須";
    color: #FFF;
    background: #e66da0;
    padding: 0 1em;
    font-size: 85%;
    margin-left:5px;
    letter-spacing: 2px;
}
.formTable td span {
    padding-right: 1em;
    display: inline-block;
    width: 32%;
    box-sizing: border-box;
}

.formTable .add input[type="text"] {
    width: 40%;
    display: inline-block;
    margin-bottom: 10px;
}
.formTable .tel input[type="text"] {
    width: 30%;
    display: inline-block;
}
input[type="text"],
    textarea {
        width:100%;
        padding:7px;
        font-size:105%;
        display:block;
        border-radius: 5px;
        border: 1px solid #999;
    }
    
input[type="submit"] {
        display: inline-block;
        padding: 1em 4em;
        font-size: 145%;
        color: #FFF;
        background: #e66da0;
        border: 0;
        letter-spacing: 2px;
        border-radius: 10px;
        margin-bottom: 2em;
        font-weight: 500;
        cursor: pointer;
}
input[type="submit"]:hover {
    background: #de2d83;
}
    
input[type="reset"] {
        display: inline-block;
        padding: 8px 3em;
        font-size: 100%;
        background: #EAEAEA;
        border: 1px solid #959595;
        border-radius: 5px;
        font-weight: 500;
        cursor: pointer;
}
input[type="reset"]:hover {
    background: #999;
    color: #FFF;
}
    
@media screen and (max-width:572px) {
    .formTable {
        border-bottom: 1px solid #CCC;
    }
    .formTable th,
    .formTable td {
        width:auto;
        display:block;
        border-bottom: 0;
        border-left: 1px solid #CCC;
        border-right: 1px solid #CCC;
    }
    .formTable th {
        padding: 10px;
    }
    .formTable td {
        padding: 15px;
    }
    .formTable td span{
        display: block;
        margin-bottom: 10px;
        width: 100%;
    }
    input[type="submit"] {
        width: 100%;
        text-align: center;
        padding: 1em;
        border-radius: 7px;
    }
    input[type="reset"] {
        width: 100%;
        margin-bottom: 10px;
    }
    
    input[type="submit"],
	input[type="reset"] {
	  -webkit-appearance: none;
	  -moz-appearance: none;
	  appearance: none;
	}
}